# LILO configuration file
# generated by 'liloconfig'
#
# Start LILO global section
boot = /dev/hda
lba32
#message = /boot/boot_message.txt
#message = /boot/penguins.boot
#message = /boot/breakout.boo
message = /boot/xray-blue.boot
prompt
append="hdd=ide-scsi"
timeout = 100
default = Slackware
# Override dangerous defaults that rewrite the partition table:
change-rules
  reset
# VESA framebuffer console @ 1024x768x256
vga = 791
# Normal VGA console
# vga = normal
# VESA framebuffer console @ 1024x768x64k
# vga=791
# VESA framebuffer console @ 1024x768x32k
# vga=790
# VESA framebuffer console @ 1024x768x256
# vga=773
# VESA framebuffer console @ 800x600x64k
# vga=788
# VESA framebuffer console @ 800x600x32k
# vga=787
# VESA framebuffer console @ 800x600x256
# vga=771
# VESA framebuffer console @ 640x480x64k
# vga=785
# VESA framebuffer console @ 640x480x32k
# vga=784
# VESA framebuffer console @ 640x480x256
# vga=769
# End LILO global section
# DOS bootable partition config begins
other = /dev/hda4
  label = outro
  table = /dev/hda
# DOS bootable partition config ends
# Linux bootable partition config begins
image = /boot/vmlinuz
initrd = /boot/initrd
#append="splash=silent"
  root = /dev/hda1
  label = Slackware
  read-only
# Linux bootable partition config ends
